function FileData_Pairs(x)
{
x.t("enlace","velocidad");
x.t("usar\u00e1","las");
x.t("remota.","selecciona");
x.t("funci\u00f3n","preferencia");
x.t("otra","sesi\u00f3n.");
x.t("velocidad","lan.");
x.t("exclusivas","conexiones");
x.t("activada.","las");
x.t("remota","visualizaci\u00f3n");
x.t("remota","a1000r");
x.t("remota","buscar\u00e1");
x.t("remota","cierre");
x.t("remota","cambio");
x.t("tipo","producto");
x.t("tipo","cifrado");
x.t("las","sesiones");
x.t("las","solicitudes");
x.t("las","opciones");
x.t("las","conexiones");
x.t("las","casillas");
x.t("para","los");
x.t("para","obtener");
x.t("visualizaci\u00f3n","configuraci\u00f3n");
x.t("controles","las");
x.t("procedente","una");
x.t("compartido","est\u00e1");
x.t("compartido","modo");
x.t("compartido","que");
x.t("compartido","sesi\u00f3n");
x.t("compartido","autom\u00e1tico");
x.t("compartido","conexi\u00f3n");
x.t("video","permite");
x.t("video","puede");
x.t("video","teclado");
x.t("video","inactiva");
x.t("video","uso");
x.t("sobre","funci\u00f3n");
x.t("sobre","sesi\u00f3n");
x.t("sobre","una");
x.t("aparecen","marcadas");
x.t("preferencia","sobre");
x.t("preferencia","cifrado");
x.t("preferencia","antes");
x.t("preferencia","consulte");
x.t("preferencia","p\u00e1gina");
x.t("preferencia","produce");
x.t("cliente","puede");
x.t("activadas","cuando");
x.t("valores","las");
x.t("valores","oscilan");
x.t("del","cliente");
x.t("del","control");
x.t("del","conmutador");
x.t("lan.","panel");
x.t("sesiones","video");
x.t("sesiones","puede");
x.t("sesiones","video.");
x.t("sesiones","conmutador");
x.t("cabo","n\u00famero");
x.t("activado.","las");
x.t("a2000r","avocent.");
x.t("los","valores");
x.t("los","n\u00fameros");
x.t("los","conmutadores");
x.t("los","cambios");
x.t("los","par\u00e1metros");
x.t("\u00fanicamente","est\u00e1");
x.t("sesi\u00f3n.","los");
x.t("aplicar","controles");
x.t("produzca","preferencia");
x.t("subred","puerta");
x.t("puerta","enlace");
x.t("s\u00f3lo","afectan");
x.t("s\u00f3lo","est\u00e1n");
x.t("n\u00fameros","serie");
x.t("permite","que");
x.t("producto","los");
x.t("opci\u00f3n","\u00fanicamente");
x.t("opci\u00f3n","est\u00e1");
x.t("opci\u00f3n","tiempo");
x.t("opci\u00f3n","niveles");
x.t("opci\u00f3n","activar");
x.t("opci\u00f3n","correspondiente");
x.t("solicita","una");
x.t("ver","tipo");
x.t("esta","opci\u00f3n");
x.t("est\u00e1","activada.");
x.t("est\u00e1","seleccionada.");
x.t("est\u00e1","seleccionado.");
x.t("est\u00e1","disponible");
x.t("est\u00e1","activada");
x.t("seleccionada.","para");
x.t("pueden","configurarse");
x.t("tiempo","permitido");
x.t("tiempo","120");
x.t("tiempo","espera");
x.t("configuraci\u00f3n","los");
x.t("configuraci\u00f3n","idioma");
x.t("configuraci\u00f3n","red");
x.t("minutos","determinado.");
x.t("durante","que");
x.t("modo","compartido");
x.t("advertencia.","opci\u00f3n");
x.t("2161ds-2","nota:");
x.t("incluida","direcci\u00f3n");
x.t("sin","advertencia.");
x.t("activadas.","las");
x.t("d\u00e9cimas","segundo");
x.t("que","usar\u00e1");
x.t("que","produzca");
x.t("que","realiza");
x.t("que","haya");
x.t("que","est\u00e1n");
x.t("que","aparece");
x.t("que","conmutador");
x.t("seleccionado.","nota:");
x.t("di\u00e1logo","global");
x.t("m\u00e1scara","subred");
x.t("a1000r","a2000r");
x.t("sesi\u00f3n","video");
x.t("sesi\u00f3n","s\u00f3lo");
x.t("sesi\u00f3n","categor\u00eda");
x.t("sesi\u00f3n","administraci\u00f3n");
x.t("sesi\u00f3n","indican");
x.t("sesi\u00f3n","video.");
x.t("sesi\u00f3n","cambio");
x.t("sesi\u00f3n","activa");
x.t("informaci\u00f3n","sobre");
x.t("informaci\u00f3n","consulte");
x.t("buscar\u00e1","m\u00e9todo");
x.t("niveles","cifrado");
x.t("afectan","las");
x.t("categor\u00eda","sesiones");
x.t("categor\u00eda","global");
x.t("nueva","conexi\u00f3n");
x.t("tambi\u00e9n","puede");
x.t("seleccionar","varios");
x.t("realiza","los");
x.t("configurarse","para");
x.t("administraci\u00f3n","del");
x.t("m\u00e1s","informaci\u00f3n");
x.t("m\u00e1s","alto");
x.t("toma","control");
x.t("activar","modo");
x.t("activar","desactivar");
x.t("determinado.","opci\u00f3n");
x.t("rat\u00f3n.","cuando");
x.t("indican","las");
x.t("red","incluida");
x.t("red","sesi\u00f3n");
x.t("red","tambi\u00e9n");
x.t("red","podr\u00e1");
x.t("idioma","del");
x.t("cambiar","configuraci\u00f3n");
x.t("obtener","m\u00e1s");
x.t("haya","activado.");
x.t("conmutadores","consola");
x.t("control","por");
x.t("control","entrada");
x.t("selecciona","subcategor\u00eda");
x.t("podr\u00e1","cambiar");
x.t("cuando","solicita");
x.t("cuando","opci\u00f3n");
x.t("mensaje","advertencia");
x.t("est\u00e1n","activadas");
x.t("est\u00e1n","activadas.");
x.t("con","dhcp.");
x.t("cifrado","video");
x.t("cifrado","que");
x.t("cifrado","m\u00e1s");
x.t("cifrado","puede");
x.t("correspondiente","est\u00e1");
x.t("solicitudes","conexi\u00f3n");
x.t("aparece","mensaje");
x.t("permitido","entre");
x.t("disponible","modo");
x.t("controla","periodo");
x.t("cambios","que");
x.t("puede","aplicar");
x.t("puede","ver");
x.t("puede","seleccionar");
x.t("puede","activar");
x.t("puede","especificar");
x.t("antes","que");
x.t("serie","configuraci\u00f3n");
x.t("teclado","rat\u00f3n.");
x.t("varios","m\u00e9todos.");
x.t("m\u00e9todo","cifrado");
x.t("opciones","tiempo");
x.t("opciones","modo");
x.t("opciones","uso");
x.t("cierre","una");
x.t("periodo","tiempo");
x.t("autom\u00e1tico","conexiones");
x.t("figura","4\u20112.");
x.t("compatibles","con");
x.t("consulte","preferencia");
x.t("consulte","uso");
x.t("por","parte");
x.t("oscilan","entre");
x.t("segundo","opci\u00f3n");
x.t("par\u00e1metros","del");
x.t("par\u00e1metros","sesi\u00f3n");
x.t("par\u00e1metros","globales");
x.t("desactivar","dhcp");
x.t("advertencia","preferencia");
x.t("existentes.","figura");
x.t("cuadro","di\u00e1logo");
x.t("conexiones","exclusivas");
x.t("conexiones","compatibles");
x.t("conexiones","existentes.");
x.t("conexiones","ocultas");
x.t("inactiva","cabo");
x.t("conexi\u00f3n","del");
x.t("conexi\u00f3n","pueden");
x.t("conexi\u00f3n","p\u00e1gina");
x.t("conexi\u00f3n","futuras");
x.t("panel","red");
x.t("video.","para");
x.t("video.","activa");
x.t("activada","preferencia");
x.t("especificar","tipo");
x.t("especificar","periodo");
x.t("120","segundos");
x.t("ocultas","aparecen");
x.t("ocultas","s\u00f3lo");
x.t("datos","procedente");
x.t("conmutador","consola");
x.t("espera","preferencia");
x.t("espera","del");
x.t("espera","sesi\u00f3n");
x.t("una","sesi\u00f3n");
x.t("una","nueva");
x.t("segundos","durante");
x.t("p\u00e1gina","opci\u00f3n");
x.t("p\u00e1gina","esta");
x.t("nota:","los");
x.t("global","sesiones");
x.t("global","puede");
x.t("dhcp.","categor\u00eda");
x.t("m\u00e9todos.","conmutador");
x.t("4\u20112.","cuadro");
x.t("cambio","los");
x.t("casillas","activar");
x.t("marcadas","cuando");
x.t("parte","otra");
x.t("globales","red");
x.t("subcategor\u00eda","red");
x.t("dhcp","las");
x.t("uso","compartido");
x.t("direcci\u00f3n","m\u00e1scara");
x.t("activa","opci\u00f3n");
x.t("activa","toma");
x.t("alto","que");
x.t("produce","sin");
x.t("entre","d\u00e9cimas");
x.t("entre","entrada");
x.t("futuras","las");
x.t("consola","remota.");
x.t("consola","remota");
x.t("consola","2161ds-2");
x.t("n\u00famero","minutos");
x.t("entrada","controla");
x.t("entrada","datos");
}
